Bug 759917 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Keywords:
Status: CLOSED DUPLICATE of bug 737640
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-04 21:11 UTC by Mitchell
Modified: 2012-03-20 19:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:16:12 UTC


Attachments (Terms of Use)
File: build_ids (3.44 KB, text/plain)
2011-12-04 21:11 UTC, Mitchell
no flags Details
File: dso_list (7.60 KB, text/plain)
2011-12-04 21:11 UTC, Mitchell
no flags Details
File: smolt_data (3.22 KB, text/plain)
2011-12-04 21:11 UTC, Mitchell
no flags Details
File: var_log_messages (2.57 KB, text/plain)
2011-12-04 21:11 UTC, Mitchell
no flags Details
File: maps (34.35 KB, text/plain)
2011-12-04 21:11 UTC, Mitchell
no flags Details
File: backtrace (24.19 KB, text/plain)
2011-12-04 21:11 UTC, Mitchell
no flags Details

Description Mitchell 2011-12-04 21:11:36 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        I just logged into my account.  This seems to have been happening for the last couple weeks, but whenever I actually launch the mission-control module for the online accounts, they seem fine, and no errors occur.
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1645
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Sun 04 Dec 2011 03:07:03 PM EST
uid:            1001
username:       mbroe
xsession_errors: 

backtrace:      Text file, 24768 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35177 bytes
smolt_data:     Text file, 3301 bytes
var_log_messages: Text file, 2634 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-MmhAHKS8GP,guid=0cc40b3dc9ecb71671ed7f5c00000045
:XDG_SESSION_COOKIE=8bdae37aa3de943365ac407d0000000c-1323029200.854710-1956211282
:XDG_RUNTIME_DIR=/run/user/mbroe
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-AkAM1Q/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1320,unix/unix:/tmp/.ICE-unix/1320
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mbroe
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-AkAM1Q/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MmhAHKS8GP,guid=0cc40b3dc9ecb71671ed7f5c00000045
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mbroe-rwqL65/database
:USER=mbroe
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1312
:SHLVL=1
:PWD=/home/mbroe
:GNOME_KEYRING_CONTROL=/tmp/keyring-AkAM1Q
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mbroe
:HOME=/home/mbroe

Comment 1 Mitchell 2011-12-04 21:11:38 UTC
Created attachment 540456 [details]
File: build_ids

Comment 2 Mitchell 2011-12-04 21:11:40 UTC
Created attachment 540457 [details]
File: dso_list

Comment 3 Mitchell 2011-12-04 21:11:41 UTC
Created attachment 540458 [details]
File: smolt_data

Comment 4 Mitchell 2011-12-04 21:11:43 UTC
Created attachment 540459 [details]
File: var_log_messages

Comment 5 Mitchell 2011-12-04 21:11:45 UTC
Created attachment 540460 [details]
File: maps

Comment 6 Mitchell 2011-12-04 21:11:47 UTC
Created attachment 540461 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.